Skip to content
Permalink
Browse files

installdeps: centos: do not install wx 2.8

Do not install the wxGTK-devel package on centos, as the wxGTK3-devel
package does come with a wxrc named wxrc-3.0.

This is a followup on 2097b5a.

Signed-off-by: Rafael Kitover <rkitover@gmail.com>
  • Loading branch information
rkitover committed Mar 28, 2019
1 parent 2097b5a commit 6ec46678c58ae03208a0fb69926f5bb43cf68a63
Showing with 1 addition and 1 deletion.
  1. +1 −1 installdeps
@@ -613,7 +613,7 @@ rhel_installdeps() {
warning='RHEL does not currently have SFML packages, LINK support will be disabled'
cmake_flags="$cmake_flags -DENABLE_LINK=NO"

for pkg in zlib-devel mesa-libGL-devel ffmpeg-devel gettext-devel libpng-devel SDL2-devel openal-soft-devel wxGTK3-devel gtk3-devel wxGTK-devel; do
for pkg in zlib-devel mesa-libGL-devel ffmpeg-devel gettext-devel libpng-devel SDL2-devel openal-soft-devel wxGTK3-devel gtk3-devel; do
case $pkg in
*ffmpeg*)
[ -n "$no_ffmpeg" ] && continue

0 comments on commit 6ec4667

Please sign in to comment.
You can’t perform that action at this time.